This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 428406

Summary: Use config-util for userhelper configuration
Product: [Fedora] Fedora Reporter: Miloslav Trmač <mitr>
Component: system-config-printerAssignee: Tim Waugh <twaugh>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideKeywords: FutureFeature
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.7.78-4.fc9 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-16 12:48:39 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235705    

Description Miloslav Trmač 2008-01-11 05:01:13 EST
usermode >= 1.94 supports file inclusion and provides
/etc/security/console.apps/config-util.  Please replace "USER=root" in your
userhelper configuration file by ". config-util".  See #426095 for motivation.
Comment 1 Tim Waugh 2008-01-11 05:12:37 EST
Really it would be nicer to get CUPS to allow console users to perform
administration operations without requiring a password, but that still hasn't
happened.